Bug 1417206 - [Doc RFE] [HCI] Document gdeploy enhancements for Grafton_GA release
Summary: [Doc RFE] [HCI] Document gdeploy enhancements for Grafton_GA release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Laura Bailey
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 14:24 UTC by Anjana Suparna Sriram
Modified: 2017-09-01 06:41 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-29 04:10:27 UTC
Target Upstream Version:


Attachments (Terms of Use)
Gdeploy config with Arbiter volumes (4.06 KB, text/plain)
2017-03-16 09:38 UTC, Ramesh N
no flags Details
Gdeploy config with regular replica 3 volumes (2.34 KB, text/plain)
2017-03-17 06:16 UTC, Ramesh N
no flags Details

Description Anjana Suparna Sriram 2017-01-27 14:24:50 UTC
Additional information: New documentation includes: 

Installing up to the point where you can run gdeploy
Running gdeploy via CLI
Running gdeploy via cockpit plugin
Template configuration files for gdeploy installation
How to modify template configuration files
Note: This needs to be done keeping the requirements of RHEL and RHV-H deployment in mind.

Comment 4 Ramesh N 2017-03-16 09:38:08 UTC
Created attachment 1263607 [details]
Gdeploy config with Arbiter volumes

Comment 5 Ramesh N 2017-03-17 06:16:18 UTC
Created attachment 1263953 [details]
Gdeploy config with regular replica 3 volumes

Comment 6 Ramesh N 2017-03-17 06:43:53 UTC
We have to document the procedure to enable SSL and setup SSD cache. But that is already taken care by the respective doc bugs I think. As part of this bug we could explain the sections in generated configuration. I have attached the generated configurations here. Please let me know if I need to explain the sections.

Comment 20 SATHEESARAN 2017-06-20 15:20:17 UTC
Verified with the updated content. All looks good with explanation of gdeploy configuration file and its components

Comment 21 Laura Bailey 2017-08-29 04:10:27 UTC
Fixed in RHGS 3.3 documentation.


Note You need to log in before you can comment on or make changes to this bug.